<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d934b1de49c54737b3b62981f9a14558">
  <dict>
    <!--2021-08-02 15:59:53.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-03-28 10:37:08.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:37:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:37:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:37:08.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:37:08.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2020-11-16 14:49:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-03-28 10:37:08.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2020-03-28 10:37:08.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-03-28 10:37:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
